Bug 237180 - sysutils/lnav: update to 0.8.5
Summary: sysutils/lnav: update to 0.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL: https://github.com/tstack/lnav/releas...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-10 13:10 UTC by Andrey Pevnev
Modified: 2019-04-30 12:55 UTC (History)
1 user (show)

See Also:
tom: maintainer-feedback+


Attachments
update to 0.8.5 (810 bytes, patch)
2019-04-10 13:10 UTC, Andrey Pevnev
tom: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Pevnev 2019-04-10 13:10:02 UTC
Created attachment 203565 [details]
update to 0.8.5

Update port to the current 0.8.5 version
Comment 1 Thomas Hurst 2019-04-25 16:38:04 UTC
Comment on attachment 203565 [details]
update to 0.8.5

Looks good, thanks!
Comment 2 commit-hook freebsd_committer 2019-04-30 12:54:46 UTC
A commit references this bug:

Author: swills
Date: Tue Apr 30 12:54:12 UTC 2019
New revision: 500485
URL: https://svnweb.freebsd.org/changeset/ports/500485

Log:
  sysutils/lnav: update to 0.8.5

  PR:		237180
  Submitted by:	Andrey Pevnev <apevnev@me.com>
  Approved by:	Thomas Hurst <tom@hur.st> (maintainer)

Changes:
  head/sysutils/lnav/Makefile
  head/sysutils/lnav/distinfo
Comment 3 Steve Wills freebsd_committer 2019-04-30 12:55:39 UTC
Committed, thanks!